ISCS#FEP - Feature #82
05/15/2019 10:54 AM - xiangyang li

Status: Closed

Priority: Normal

Assignee: jiwei shi
Category:

Target version: 2.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/15/2019
05/24/2019
100%

0.00 hour
0.00 hour

Description
[CustomRole]

count=2
role1=0CC-PSCADA  #000
role2=OCC-EMCS

[OCC-PSCADA]
count=1
sys1=PSCADA #0000

[OCC-EMCS]

count=2

sysi=EMcs #0000
sys2=FAS #0000

History

#1 - 05/20/2019 04:48 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 06/28/2019 10:00 AM - xiangyang li

- Status changed from Resolved to Closed
